g_dist(1)

NAME
g_dist VERSION 3.2.0

SYNOPSIS
g_dist -f traj.xtc -s topol.tpr -n index.ndx -o dist.xvg -[no]h -nice int -b time -e time -dt time -dist real

DESCRIPTION
g_dist can calculate the distance between the centers of mass of two groups of atoms as a function of time. The total distance and its x, y and z components are plotted. Or when -dist is set, print all the atoms in group 2 that are closer than a certain distance to the center of mass of group 1. Other programs that calculate distances are g_mindist and g_bond

FILES
-f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -s topol.tpr Input
 Generic run input: tpr tpb tpa xml -n index.ndx Input, Opt.
 Index file -o dist.xvg Output, Opt.
 xvgr/xmgr file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -dist real 0
 Print all atoms in group 2 closer than dist to the center of mass of group 1